<div id="centerline">
  <div class="d-flex flex-row justify-content-center mb-4">
    <h1 i18n="@@cd.pages.startScreen.heading">Payment-System Modes</h1>
  </div>
  <div class="d-flex flex-row justify-content-center">
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/cashdesk'])">
      <fa-icon size="8x" icon="shopping-cart"></fa-icon>
      <br>
      <span i18n="@@cd.pages.startScreen.products">Products</span>
    </button>
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/charge'])">
      <fa-icon size="8x" icon="money-bill-wave"></fa-icon>
      <br>
      <span i18n="@@cd.pages.startScreen.depositAndWithdrawal">Deposit &<br>Withdrawal</span>
    </button>
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/transaction'])">
      <fa-icon size="8x" icon="list"></fa-icon>
      <br>
      <span i18n="@@cd.pages.startScreen.transactions">Transactions</span>
    </button>
    <button type="button" class="btn btn-outline-light" (click)="router.navigate(['/configuration'])">
      <fa-icon size="8x" icon="cog"></fa-icon>
      <br>
      <span i18n="@@cd.pages.startScreen.configuration">Configuration</span>
    </button>
  </div>
</div>
